html{
/*	background-image: url(../../iconos/fd_navidad.jpg); */
	background-color: #ffffff;
	background-position: center;
}
body{
	background-color: #fff;
}
img{
	border: none;
}
hr{
	/*** explorer ***/
	color: #656565;
	height: 1px;
	/*** firefox ***/
	border: 0;
	border-top: 1px #656565 solid; 
}
#articulo_recuadrado{
	border: 1px #969696 solid;
}
#caja_busqueda{
	background-color: #EBEBEB;
}
#caja_cesta{
	background-image: url(/iconos/caja_cesta.gif);
}
#caja_identificacion{
	border: 1px #ccc solid;
}
#datos_copyright{
	background-color: #5C5C5C;
}
#datos_empresa{
	background-color: #939393;
}
#izq{
	background-color: #EBEBEB;
}
#recuadro_rojo{
	border: 1px #BD0608 solid;
}
/**** Clases *****/
.color_th{
	background-color: #B70101;
}
.recuadro_rojo{
  border: 1px #BD0608 solid;
}